@import url("css/reset.css");
/* CSS Document */

body {}

a:hover{position:relative;top:1px;left:1px;}

.box { width:1020px; margin:0 auto; }

/*主選單*/
.button{ width:1020px; height:81px; background-image:url(../images/top-but-bg.gif); background-repeat:no-repeat; background-position:left bottom;}
.button h1{ font-family:Verdana; font-size:10px; color:#666666; text-align:right;font-weight:normal;}
.button h1 a{ color:#CC0000; text-decoration:none;}
.button h1:hover{ color:#CC0000; }

.button ul{ padding-left:202px; list-style-type:none; padding-top:8px;}
.button li{float:left; font-family:Verdana; font-size:14px; color:#FFFFFF;}
.button li a{ color:#FFFFCC; text-decoration:none;}
.button li a:hover{ color:#FFCC00;}

/*主圖*/
.main{ position:relative; height:600px; background-image:url(../images/bg-mainimg.jpg); background-repeat:no-repeat; padding-bottom:5px; }
/*公司簡介*/
.main-CP{
	position:absolute;
	float:left;
	width:520px;
	font-family:Verdana;
	color:#666666;
	font-size:12px;
	line-height:18px;
	margin-left:10px;
	left: 5px;
	top: 426px;
}
.main-CP img{ margin:5px 8px 0 0; }

/*最新消息*/
.main-new{
	position:absolute; 
	overflow:auto;
	width:438px;
	font-family:Verdana;
	left: 559px;
	top: 426px;
	height: 214px;
}
.main-new ul{ margin:5px 5px; list-style-type:none;}
.main-new li{border-bottom:#999999 1px dashed; padding:5px 0; line-height:20px; color:#CC0000; font-size:15px;overflow:hidden;}
.main-new li a{ color:#CC0000; text-decoration:none; font-weight:normal;}
.main-new li a:hover{ color:#0066CC;}
.img1{ border-right:#CCCCCC 1px solid; margin:3px; float:left; padding-bottom:10px;}
.awenulset{ font-size:11px; font-family:Arial,; padding-bottom:23px; font-weight:normal; margin-left:46px;}
.font-black,.font-glay,.font-red,.font-org,.font-blue,.font-green { font-family:Verdana, Arial, Helvetica, sans-serif; font-size:12px;}
.font-org { color: #FF7200;}
.font-glay2{ color:#333333;  line-height:15px; word-spacing:normal; font-family:Arial; font-size:12px;}

/*底*/
.footer {  height:56px; background-image:url(../images/index-down-bg.gif); background-position:left top; background-repeat:repeat-x; text-align:center; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:12px; color:#ababab; line-height:20px; margin-top:10px; padding-top:8px;}
.footer a{ color:#4b6875; text-decoration:none;}
.footer a:hover{color:#ff7200;}
